
body {
	background: #ffffff url('images/back_ground2.jpg') repeat-x 0 0 ;
	background: -webkit-linear-gradient; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient;  /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient;  /* For Firefox 3.6 to 15 */
	background: linear-gradient;  /* Standard syntax */ 
	font: 80%/1.5 arial, helvetica, sans-serif;
	background-attachment: fixed;
}

#page {
	margin: 1px auto 0 auto;
	width: 700px;
}
.social-links { 
	font-size: 26px;
	z-index: 9999;
	position: relative; 
	display: block; 
	letter-spacing: 10px;
	margin: -50px 0px 0px 0px;
	Overflow:hidden;
	height:50px;
	}
.off-screen {
	display: none;
}
.positionMap{
	border-style: solid;
    border-width: 10px;
	color: #ffffff;
}

.togglelink  
{

}
.toggle 
{
	
}
.hide-fb
{
    Overflow:hidden;
}

		
#header {
	background: transparent url(images/hair_banner.jpg) no-repeat   ;
	color: #952028;
	border-bottom: 0px;
	border-left: 1px #000000;
	border-right: 1px #000000;
	border-top: 1px #000000;
	border-style: solid;
	height: 160px;
	padding-top: 0px;
	padding-bottom: 33px;

	background-repeat: no-repeat;
}



#banner {
	float: left;
	font-size: 14px;
}
#phone {
	background:transparent;
	color:#004040;
	float: right;
	font-weight: bold;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 9px;
}


#table1{
font-size:17px;
margin-right:5px;
	
}
#table1 p{
text-align:left;

font-size:17px;
margin-left:5px;
}
#table1 img{
	border-style: solid;
    border-width: 5px;
	color: #ffffff;
}

#table1 li{

text-align:justify;
margin-left:30px;
font-size:15px;
font-weight:bold;

}
/*Start text resizing and other things for hairsalon.html page*/
#table2{
font-size:15px;
height: 10px;
margin-right:5px;

}
#table2 img{
	border-style: solid;
    border-width: 5px;
	color: #ffffff;
background-color: #ffffff;
}
#table2 p{
text-align:left;
font-size:17px;
margin-left:5px;
}
#writingSize1{
	font-size:17px;
}
/*End text resizing and other things for hairsalon.html page*/


/*Start text resizing and other things for Academy.html page*/
#tableAcadamy{
font-size:17px;

}

#style1 table{
	font-size:16px;
}

#table4 img	{
	border-style: solid;
    border-width: 5px;
	color: #ffffff;
}

#table4 li{
	
	font-size:15px;
	font-weight:bold;
}
/*End text resizing and other things for Academy.html page*/

/*Start text resizing and other things for index.html page*/

#indexTopWriting{
	font-size:17px;
	margin-right:5px;
	text-align:justify;

}
#table2IndexMain{
	font-size:17px;
	
	margin-right:8px;
	text-align:justify;
	
}
/*End text resizing and other things for index.html page*/

/*Start text resizing and other things for Barber_shop.html page*/

#tableBarberShop{
	text-align:justify;
	margin-left:5px;
	font-size:17px;
	
	
}
#table1BarberShop li{
	text-align:justify;
	margin-left:0px;
	font-size:15px;
	font-weight:bold;
	margin-top:0px;

}
#table1BarberShop img{
	border-style: solid;
    border-width: 5px;
	color: #ffffff;
}
/*End text resizing and other things for Barber_shop.html page*/

/*Start text resizing and other things for about.html page*/
#tableAbout{
	font-size: 17px;
	text-align:justify;
	margin-bottom:22px;
}
#tableAbout1{
	font-size: 17px;
	text-align:justify;

}
#tableAbout1 img{
	border-style: solid;
    border-width: 5px;
	color: #ffffff;
	margin-bottom:27px;
}

#tableAbout1Bottom  p{
	font-size: 17px;
	text-align:justify;


}




#breadcrumbs {
	color: black;
	font-size: 11px;
}


#banner h1 {
background: transparent;
color: #004040;
padding-left: 10px;
padding-top: 10px;
font-size: 1.6em;
	
}


#top-nav {

   background: #E3E2E0;/*linear-gradient(to bottom, rgb(255,255,136) 0%,rgb(255,255,136) 100%); */
	color: #004040;
	clear: both;
	font-size: 1.1em;
	height: 26px;
	padding-left: 16px;
	font-weight: bold;
	border-left: 1px #000000;
	border-right: 1px #000000;
	border-top:  1px #000000;
	border-bottom: 1px #000000;
	border-style: solid;
}

#top-nav li a {
	background: transparent ;
	color: #004040;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 0px;
}

#top-nav a:hover{
	background: #ffffff;
	color: #004040;
	height: 2.22em;
	padding-top: .2em;
	top: -.2em;
	
	
}

.active ul nav li a {
	display: block;
	background: #000000;
	color: #000000;
}

.active a {
	background: #000000;
	color: #000000;
	display: block;
	width: 100%;
}

.active a:hover {
	background: transparent;
	color: #952028;
	height: 2.22em;
	padding-top: .2em;
	top: -.2em;
	
	width: 100%;
}

#nav li {
	background: transparent  ;
	color: #000000;
	float: left;
	height: 26px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: #E3E2E0  ;
	color: #952028;
	border: 1px;
	border-color: black;
	border-style: solid;
	
	float: none;
	margin-left: 0px;
	margin-top: 2px;
}

#nav li ul {

	background: #004040 ;
	color: #952028;
	border: 1px;
	border-color: black;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 14em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: #ffffff ;
	color: #952028;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}





#page-content {
	background-color: #E6E3D4;
	
	border-bottom: 0px;
	border-left: 1px #000000;
	border-right: 1px #000000;
	border-style: solid;
	border-top: 10px;
	color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding:16px;
}


#page-content li {
	background-color: #E6E3D4;
	list-style-image: url(images/list_content.jpg);
	padding: 1px;
}




h1 {
	background: transparent;
	color: #004040;
	font-family: 'Tangerine', serif;
	font-size: 1.39em;
	line-height: 1em;
	margin: 0px;
	text-shadow: 4px 4px 4px #aaa;
	text-align: left;
	
	
	
}


h2 {
	background: transparent;
	color: #004040;
	font-family: 'Tangerine', serif;
	font-size: 2.0em;
	line-height: 1em;
	text-shadow: 4px 4px 4px #aaa;
}

h3 {
	color: #000000;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}
h4{
	background: transparent;
	color: #004040;
	font-family: 'Tangerine', serif;
	font-size: 1.1em;
	line-height: 1em;
	text-shadow: 4px 4px 4px #aaa;


}
.line {
	background-color: #ffffff;
	color: green;
	height: 1px;
	
}
#footer {
	background: #E3E2E0;
	color: #004040;
	border-left: 1px #000000;
	border-right: 1px #000000;
	border-top: 1px #000000;
	border-bottom: 1px #000000;
	border-style: solid;
	text-align: center;
	font-size:17px;
}

#footer a{
	background-color: transparent;
	color: #004040;
}

.break {
	background: #ffffff;
	border: 0px ;
	margin: 2px;
	color: #000000;
	text-align: left;
	height: 4px;
	line-height: 0.95em;
}